uuid: 72517c0f-06ca-4a7b-b5eb-febe79e8f6e0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.service
  module:
    - text
id: node.service.body
field_name: body
entity_type: node
bundle: service
label: Inhoud
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
